Re: [Lmuse-developer] Fwd: [ lmuse-Bugs-3482422 ] Muse2 is unusable in the latest Ubuntu 12.04alpha


View entire thread